body {
    width: 750px;
    margin: 0 auto;
    margin-top: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

h1 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    margin-top: 10px;
    color: #23538a;
}

a,
img {
    border: none;
}

h2 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
    padding-left: 15px;
    margin-top: 10px;
    color: #23538a;
}

h3 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    line-height: 26px;
    text-align: left;
    margin: 10px 20px 10px 20px;
    color: #fff;
}

.contacttitle {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #23538a;
}


/* ----- HEADER ----- */

#header {
    width: 750px;
}

.logo {
    display: inline;
    margin-top: -60px;
    float: right;
}

.brightslogo {
    display: inline;
    margin-top: -20px;
    float: right;
}


/* ----- MAIN CONTENT ----- */

#head {
    width: 750px;
    margin-top: 20px;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#head p {
    padding: 0 15px 0 15px;
}


/* ----- SEARCH ----- */

#search {
    width: 750px;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #333333;
    margin-top: 20px;
    background: #ffffff;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    /* IE6-8 */
}

input {
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 350px;
    height: 25px;
    border: 1px solid #ccc;
    background: #ffffff;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #fcfcfc 47%, #f7f7f7 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #fcfcfc), color-stop(100%, #f7f7f7));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #fcfcfc 47%, #f7f7f7 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #fcfcfc 47%, #f7f7f7 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #fcfcfc 47%, #f7f7f7 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #fcfcfc 47%, #f7f7f7 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    /* IE6-8 */
}

.button {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ccc;
    display: inline-block;
    color: #777777;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 9px 30px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
}

.button:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
    background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color: #dfdfdf;
}

.button:active {
    position: relative;
    top: 1px;
}


/* ----- CONTACT ----- */

#head {
    width: 750px;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 20px;
    padding-bottom: 15px;
}

#contact {
    width: 730px;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 20px;
    padding-bottom: 15px;
    padding-left: 20px;
}

.left {
    float: left;
    width: 236px;
    margin: 0;
    padding-left: 15px;
}

.right {
    float: right;
    width: 236px;
    margin: 0;
    padding-right: 15px;
}

.middle {
    margin: 0 236px;
}


/* ----- DOCUMENTS ----- */

#documents {
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 20px;
    padding-left: 20px;
    padding-bottom: 15px;
}

#documents a {
    color: #32b8ed;
    text-decoration: none;
    font-weight: bold;
}

#documents a:hover {
    color: #23538A;
    text-decoration: underline;
    font-weight: bold;
}


/* ----- BUTTON DIVS ----- */

#leftbit {
    color: #fff;
    margin-top: 20px;
    width: 750px;
    height: 100px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    background: #32b8ed;
    /* Old browsers */
    background: -moz-linear-gradient(top, #32b8ed 0%, #23538a 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32b8ed), color-stop(100%, #23538a));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #32b8ed 0%, #23538a 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #32b8ed 0%, #23538a 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #32b8ed 0%, #23538a 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #32b8ed 0%, #23538a 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#32b8ed', endColorstr='#23538a', GradientType=0);
    /* IE6-9 */
}

#rightbit {
    color: #fff;
    margin-top: 20px;
    margin-left: 20px;
    width: 365px;
    height: 100px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    background: #32b8ed;
    /* Old browsers */
    background: -moz-linear-gradient(top, #32b8ed 0%, #23538a 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32b8ed), color-stop(100%, #23538a));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #32b8ed 0%, #23538a 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #32b8ed 0%, #23538a 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #32b8ed 0%, #23538a 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #32b8ed 0%, #23538a 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#32b8ed', endColorstr='#23538a', GradientType=0);
    /* IE6-9 */
}

#rightbit a {
    text-decoration: none;
    color: #fff;
}

#leftbit a {
    text-decoration: none;
    color: #fff;
}


/* ----- CREDIT ----- */

#credit {
    width: 750px;
    margin-top: 20px;
    padding-bottom: 15px;
}

#cssmenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: auto;
    position: relative;
    display: block;
    height: 35px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
}

#cssmenu li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

#cssmenu li a {
    display: block;
    float: left;
    color: #32b8ed;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 30px 0 0px;
}

#cssmenu li a:hover {
    height: 22px;
    color: #23538A;
}

#cssmenu li.active a {
    display: inline;
    height: 22px;
    float: left;
    margin: 0;
}

#content {}

#slidingDiv {
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 140px;
    padding-left: 20px;
    display: none;
}

#leftfooter {
    color: #000;
    margin-top: 10px;
    width: 260px;
    height: 80px;
    float: left;
}

#midfooter {
    color: #000;
    margin-top: 10px;
    margin-left: 10px;
    width: 260px;
    height: 80px;
    float: left;
}

#rightfooter {
    color: #000;
    margin-top: 15px;
    margin-left: 20px;
    width: 200px;
    height: 80px;
    float: right;
}

#rightbit a {
    text-decoration: none;
    color: #fff;
}

a>img {
    border: 0;
}